﻿/* IN BOOTSTRAP

.clearfix {
    display: inline-block;
}
.clearfix:after {
    content: " ";
    display: block;
    height: 0;
    clear: both;
    overflow: hidden;
    visibility: hidden;
}
.clearfix {
    display: block;
} */

::selection {
	background-color: #005a74;
	color: #D0F3FD;
}
::-moz-selection {
	background-color: #005a74;
	color: #D0F3FD;
}

.site-container{
	text-align:left;
	width:100%;
}

html, body{
	-webkit-font-smoothing:antialiased;
	-moz-font-smoothing:antialiased;
	font-smoothing: antialiased;
	font-smooth:always;
}

body, p{
	font-family:"Questrial", Helvetica, Arial, sans-serif;
	color:#3d362d;
	font-size:18px;
	line-height:30px;
	font-weight:400;
	-webkit-font-smoothing:antialiased;
	-moz-font-smoothing:antialiased;
	font-smoothing: antialiased;
	font-smooth:always;
}

h1,h2,h3,h4{
	font-family:"Passion One", Helvetica, Arial, sans-serif;
	color:#525742;
	font-weight:700;
	-webkit-font-smoothing:antialiased;
	-moz-font-smoothing:antialiased;
	font-smoothing: antialiased;
	font-smooth:always;
}

h1, h2{
	font-size:72px;
	line-height:60px;
	margin-top:0;
	padding-top:1em;
}

a{
	text-decoration:none;
}

a:hover{
}

.text-right{
	text-align:right;
}

/* SIDENAV */

#nav {
	position: fixed;
	left: -565px;
	top: 25%;
	z-index:100;
    overflow:visible;
    -webkit-overflow-scrolling:touch;
    -webkit-backface-visibility:hidden;
    -webkit-transform:translateZ(0px);
}
#nav ul {
	white-space: nowrap;
	width: 650px;
	margin: 0;
	padding: 0;
	display: block;
}
#nav ul li {
	position: relative;
	text-align: right;
	list-style: none;
	margin: 0;
	padding: 0;
	font-size: 14px;
}
#nav ul li a {
	display: inline-block;
	height: 22px;
	border: 1px solid #005a74;
	background: #ededed;
	background: rgba(205,205,205,0.3);
	color: #005a74;
	margin-top: -1px;
	font-family: 'Questrial','San Serif';
	text-decoration: none;
	padding: 3px 10px 10px 50px;
	-webkit-transition: all 0.2s ease-out 0s;
	-moz-transition: all 0.2s ease-out 0s;
	-o-transition: all 0.2s ease-out 0s;
	-ms-transition: all 0.2s ease-out 0s;
	transition: all 0.2s ease-out 0s;
}
#nav ul li a.hover {
	padding-left: 590px;
	background: #fff;
	background: rgba(255,255,255,1);
}
#nav ul li.active a {
	background: #005a74;
	color: #fff;
}
#nav ul li a .number {
	margin-left: 30px;
}
#nav ul li a.indent {
	margin-right: 30px;
}
#nav ul li a.social {
	height: 54px;
	padding-bottom: 0;
}
#nav ul li a.social .facebook {
	margin: 6px 7px 0 15px;
}
#nav ul li a.social .twitter {
	margin: 10px -3px 0 0;
}
#nav ul li a.buy {
	font-family: "Passion One",Helvetica,Arial,sans-serif;
	font-weight: 700;
	font-size: 21px;
	padding-right: 6px;
}
#nav ul li a.about, #nav ul li a.faq, #nav ul li a.contact {
	width:70px;
} 

#nav ul li a img{
	vertical-align:bottom;
}

section{
	width:100%;
	position:relative;
	overflow:hidden;
}

div.section-container{
	width:1000px;
	margin-left:auto;
	margin-right:auto;
	position:relative;
}

div.section-container .padding{
	position:relative;
	z-index:1;
}

.section-container .padding h2 {
	position: relative;
	z-index: 5;
}

div.product-container{
	width:100%;
	background-position:0 100%;
	background-repeat:repeat-x;
	padding-bottom:0px;
}

div.product-container div.padding{
	margin-left:auto;
	margin-right:auto;
	width:1000px;
}

div.product-container .row-fluid{
	position:relative;
}

div.product-container h3{
	font-size:30px;
}

div.product-container a:hover{
	color:transparent;
}

div.product-container a img{
	vertical-align:bottom;
}

section.nourishment div.product-container h3{
	min-height:60px;
}

div.product-container p{
	position:absolute;
	font-size:14px;
	line-height:21px;
	margin-top:0;
}

div.product-container > div.padding > div.row-fluid > div > p{
	height:200px;
}

div.product-container img{
	height:220px;
	transition: all 0.05s ease-in-out 0s;
}

div.product-container img:hover{
	height:250px;
	margin-top:-15px;
	margin-bottom:-15px;
}

div.product-container div.yor-essential-vitamin p{
	margin-left:105px;
	width:100px;
}
div.product-container div.yor-essential-vitamin img:hover{
	margin-left:-8px;
}

div.product-container div.yor-mrp p{
	margin-left:221px;
	width:135px;
}
div.product-container div.yor-mrp img:hover{
	margin-left:-20px;
}

div.product-container div.yor-berry-blast p{
	margin-left:188px;
	width:150px;
}
div.product-container div.yor-berry-blast img:hover{
	margin-left:-16px;
}

div.product-container div.yor-probiotics-ultra p{
	margin-left:120px;
	width:170px;
}
div.product-container div.yor-probiotics-ultra img:hover{
	margin-left:-8px;
}

div.product-container div.yor-fibre-plus p{
	margin-left:132px;
	width:170px;
}
div.product-container div.yor-fibre-plus img:hover{
	margin-left:-9px;
}

div.product-container div.yor-digest-ultra p{
	margin-left:127px;
	width:170px;
}
div.product-container div.yor-digest-ultra img:hover{
	margin-left:-9px;
}

div.product-container div.yor-repair-ultra p{
	margin-left:127px;
	width:170px;
}
div.product-container div.yor-repair-ultra img:hover{
	margin-left:-9px;
}

div.product-container div.yor-super-greens p{
	margin-left:160px;
	width:170px;
}
div.product-container div.yor-super-greens img:hover{
	margin-left:-11px;
}


/*POPOVERS */
div.popover-locator{
	position:relative;
	width:100%;
	height:0;
	z-index:1000;
	visibility:hidden;
}

div.popover-locator div.padding{
	position:relative;
	width:1000px;
	margin-left:auto;
	margin-right:auto;
}

div.popover-container{
	position:relative;
	top:-220px;
	width:auto;
	background-color:#FFFFFF;
	border:1px solid #525742;
	z-index:1000;
}

div.popover-locator.enzymes div.popover-container{
	top:-260px;
}

div.popover-container div.padding-inner{
	padding:0 60px 0 60px;
}

div.popover-close{
	position:absolute;
	right:0;
	top:0;
	z-index:10000;
	
}

div.popover-close a{
	display:block;
	width:40px;
	height:40px;
	line-height:40px;
	text-align:center;
	background:transparent url(/assets/img/blue-button-bg.png) 0 0 repeat-x;
	font-family:"Passion One";
	font-weight:700;
	color:#d0f3fd!important;
	font-size:24px;
}

div.popover-close a:hover{
	background-position:0 -40px;
	color:#054d62!important;
	-webkit-box-shadow: 4px 4px 3px rgba(0,0,0,0.3);
	-moz-box-shadow: 4px 4px 3px rgba(0,0,0,0.3);
	-o-box-shadow: 4px 4px 3px rgba(0,0,0,0.3);
	box-shadow: 4px 4px 3px rgba(0,0,0,0.3);
}

div.popover-left{
	position:absolute;
	left:0;
	z-index:1000;
}

div.popover-right{
	position:absolute;
	right:0;
	z-index:1000;
}

div.popover-left a, div.popover-right a{
	position:relative;
	display:block;
	margin-top:150px;
	width:40px;
	height:0px;
	padding-top:57px;
	background:transparent url(/assets/img/blue-arrows.png) 11px 0 no-repeat;
	overflow:hidden;
}

div.popover-right a{
	background:transparent url(/assets/img/blue-arrows.png) -29px 0 no-repeat;
}

div.popover-left a:hover, div.popover-right a:hover{
	background-position:11px -57px;
	background-color:transparent!important;
}

div.popover-right a:hover{
	background-position:-29px -57px;
}

div.popover-container .carousel{
	position:relative;
	width:auto;
}

div.popover-container .row-fluid{
	width:100%;
}

div.popover-container img{
	height:auto;
	width:auto;
	vertical-align:bottom;
}

section div.popover-container p{
	width:auto;
}

div.popover-container p{
	font-size:14px;
}

div.popover-container p.product-image{
	text-align:center;
	margin:50px 0 0 0;
}

div.popover-container p.product-name, div.popover-container p.product-price{
	font-family:"Passion One";
	font-weight:700;
	color:#34a9cb;
	font-size:30px;
	margin:10px 0 0 10px;
	line-height:24px;
}

div.popover-container p.discount{
	margin:-6px 0 0 10px;
	text-transform:uppercase;
	font-size:11px;
	color:#34a9cb;
}

div.popover-container p.product-price{
	margin-top:0;
	font-size:18px;
	line-height:18px;
}


div.popover-container hr{
	border:0;
	height:20px;
	margin:0;
	background:transparent url(/assets/img/blue-stripe.png) 0 0 repeat-x;
}

div.popover-container div.description{
	padding:30px 0 0 30px;
}

a.nutrition{
	font-family:"Passion One";
	font-weight:700;
	font-size:14px;
	color:#34a9cb;
}

a.nutrition:hover{
	color:#054d62;
	background-color:transparent!important;
}

a.want, section.enzymes a.want{
	display:inline-block!important;
	height:40px;
	padding:0 10px 0 10px;
	font-family:"Passion One";
	font-weight:700;
	font-size:24px;
	color:#d0f3ff;
	line-height:40px;
	background:transparent url(/assets/img/blue-button-bg.png) 0 0 repeat-x;
	text-transform:uppercase;
	margin-bottom:7px;
}

a.want:hover{
	color:#054d62;
	background-position: 0 -40px;
	-webkit-box-shadow: 4px 4px 3px rgba(0,0,0,0.3);
	-moz-box-shadow: 4px 4px 3px rgba(0,0,0,0.3);
	-o-box-shadow: 4px 4px 3px rgba(0,0,0,0.3);
	box-shadow: 4px 4px 3px rgba(0,0,0,0.3);
}

div.popover-container div.description div.row-fluid{
	margin:10px 0 0 0;
}

div.popover-container div.description p{
	margin-bottom:0;
}

div.popover-container div.description ul li {
	font-size: 14px;
	line-height: 22px;
}

div.popover-nav{
	width:100%;
	text-align:center;
	position:relative;
	display:block;
	height:20px;
}

div.popover-nav .carousel-indicators{
	display:block;
	width:45px;
	padding:0 0 18px 0;
	position:absolute;
	left:46%;
	top:0;
	margin-top:10px;
}

div.popover-nav .carousel-indicators .active{
	background-color:#054d62;
}

div.popover-nav .carousel-indicators li{
	background-color:#34a9cb;
	cursor:pointer;
}

/* GREEN POPOVER */
div.popover-container.green div.popover-close a, div.green a.want{
	background-image:url(/assets/img/green-button-bg.png);
	color:#ecf8d1!important;
}

div.popover-container.green div.popover-close a:hover, div.green a.nutrition:hover, div.green a.want:hover{
	color:#344a04!important;
}

div.popover-container.green div.popover-left a, div.popover-container.green div.popover-right a{
	background-image:url(/assets/img/green-arrows.png);
}

div.popover-container.green p.product-name, div.popover-container.green p.product-price, div.popover-container.green p.discount, div.green a.nutrition{
	color:#719f0f;
}

div.popover-container.green hr{
	background-image:url(/assets/img/green-stripe.png);
}

div.popover-container.green div.popover-nav .carousel-indicators .active{
	background-color:#344a04;
}

div.popover-container.green div.popover-nav .carousel-indicators li{
	background-color:#719f0f;
}

/* ORANGE POPOVER */
div.popover-container.orange div.popover-close a, div.orange a.want{
	background-image:url(/assets/img/orange-button-bg.png);
	color:#fcddca!important;
}

div.popover-container.orange div.popover-close a:hover, div.orange a.nutrition:hover, div.orange a.want:hover{
	color:#390400!important;
}

div.popover-container.orange div.popover-left a, div.popover-container.orange div.popover-right a{
	background-image:url(/assets/img/orange-arrows.png);
}

div.popover-container.orange p.product-name, div.popover-container.orange p.product-price, div.popover-container.orange p.discount, div.orange a.nutrition{
	color:#f16b1a;
}

div.popover-container.orange hr{
	background-image:url(/assets/img/orange-stripe.png);
}

div.popover-container.orange div.popover-nav .carousel-indicators .active{
	background-color:#390400;
}

div.popover-container.orange div.popover-nav .carousel-indicators li{
	background-color:#f16b1a;
}

/* BLUE POPOVER IS DEFAULT (no colour class required)*/

/* PURPLE POPOVER */
div.popover-container.purple div.popover-close a, div.purple a.want{
	background-image:url(/assets/img/purple-button-bg.png);
	color:#e7d9fa!important;
}

div.popover-container.purple div.popover-close a:hover, div.purple a.nutrition:hover, div.purple a.want:hover{
	color:#32145d!important;
}

div.popover-container.purple div.popover-left a, div.popover-container.purple div.popover-right a{
	background-image:url(/assets/img/purple-arrows.png);
}

div.popover-container.purple p.product-name, div.popover-container.purple p.product-price, div.popover-container.purple p.discount, div.purple a.nutrition{
	color:#664496;
}

div.popover-container.purple hr{
	background-image:url(/assets/img/purple-stripe.png);
}

div.popover-container.purple div.popover-nav .carousel-indicators .active{
	background-color:#32145d;
}

div.popover-container.purple div.popover-nav .carousel-indicators li{
	background-color:#664496;
}



section p{
	width:400px;
}

section.nourishment p{
	width:460px;
}

section h2{
	width:640px;
}

section.diamond-wolf{
	height:40px;
	background:#50c7e9 url(/assets/img/template-bar-bg.png) 0 0 repeat-x;
}

section.diamond-wolf p{
	color:#FFFFFF;
	text-transform:uppercase;
	text-align:center;
	margin:0;
	padding:0;
	font-size:14px;
	line-height:40px;
	width:auto;
}

section.yor-premium-health{
	height:120px;
	background-color:#f0efef;
}

section.yor-premium-health h1{
	text-align:center;
	margin:0;
	padding:0;
	width:auto;
	overflow:hidden;
	padding-top: 15px;
}

section.yor-premium-health p{
	width:auto;
	text-align:center;
	margin-top:15px;
}

section.yor-premium-health img{
	width:100%;
	max-width:371px;
}

div.brocolli{
	width:408px;
	height:489px;
	position:absolute;
	top:0;
	left:-468px;
	background: url('/assets/img/brocolli.png') 0 0 no-repeat;
}

div.raspberry{
	width:426px;
	height:468px;
	position:absolute;
	top:0;
	right:-496px;
	background: url('/assets/img/raspberry.png') 0 0 no-repeat;
}

div.brocolli img, div.brocolli img{
	width:auto;
	height:100%;
}

section.introduction{
	background-color:#fbfbfb;
	position:relative;
}

section.introduction h2{
	width:auto;
	padding: 0.8em 0;
	padding-bottom:0.5em;
	margin:0;
}

section.introduction p{
	margin-top:0;
}

section.introduction div.padding{
	width:400px;
	margin-left:auto;
	margin-right:auto;
	position:relative;
}

section.introduction a.btn{
	position:relative;
	display:block;
	color:#d0f3fd;
	width:100%;
	text-align:center;
	background:#34a9cb url(/assets/img/loose-the-snooze-bg.png) 0 0 repeat-x;
	
	height:60px;
	font-size:42px;
	font-family:"Passion One";
	font-weight:700;
	line-height:60px;
	text-transform:uppercase;
	text-decoration:none;
	margin-top:43px;
	margin-bottom:20px;
}

section.introduction a.btn:hover{
	color:#044e63;
	background-position:0 -60px;
	-webkit-box-shadow: 4px 4px 3px rgba(0,0,0,0.3);
	-moz-box-shadow: 4px 4px 3px rgba(0,0,0,0.3);
	-o-box-shadow: 4px 4px 3px rgba(0,0,0,0.3);
	box-shadow: 4px 4px 3px rgba(0,0,0,0.3);
}

section.introduction .nastydiv{
	height:110px;
	position: relative;
	width: auto;
	margin: 0;
	padding: 0;
	display: block;
}

section.introduction h2, section.introduction p{
	width:100%;
}

section.introduction h2{
	color:#34a9cb;
}

section.introduction p{
	color:#806d66;
}

section.introduction a.btn span.down-arrow{
	position:relative;
	display:inline-block;
	width:19px;
	height:9px;
	background:transparent url(/assets/img/scroll-down-arrow.png) 0 0 no-repeat;
	margin-left:15px;
	margin-right:15px;
	line-height:60px;
	vertical-align:middle;
}


section.introduction a.btn:hover span.down-arrow{
	background-position:0 -9px;
}

section.introduction div.section-bar{

}

section.introduction div.section-bar div div{
	width:450px;
	margin-left:auto;
	margin-right:auto;
	background:transparent url(/assets/img/intro-bar-tile.png) 50% 0 repeat-x;
	height:19px;
	min-height:19px;
	margin-top:35px;
}

section.introduction p strong{
	font-family:"Passion One";
	font-weight:700;
	font-size:1.1em;
	color:#34a9cb;
}

/* Parallax Elements */
div.blur img {
	width: 100%;
	height: 100%;
}
div.flying-brocolli1 {
	width: 339px;
	height: 453px;
	position: absolute;
	top: 250px;
	left: -520px;
}
div.flying-brocolli2 {
	width: 126px;
	height: 168px;
	position: absolute;
	top: 0;
	left: -550px;
	background: url('/assets/img/flying-brocolli2.png') 0 0 no-repeat;
}
div.flying-raspberry1 {
	width: 362px;
	height: 451px;
	position: absolute;
	top: 240px;
	right: -410px;
}
div.flying-raspberry2 {
	width: 135px;
	height: 168px;
	position: absolute;
	top: 330px;
	right: -580px;
	background: url('/assets/img/flying-raspberry2.png') 0 0 no-repeat;
}
div.flying-raspberry3 {
	width: 102px;
	height: 127px;
	position: absolute;
	top: 50px;
	right: -145px;
	background: url('/assets/img/flying-raspberry3.png') 0 0 no-repeat;
}
div.avocado {
	position:absolute;
	right:-70px;
	top: 150px;
}
div.flying-avocado {
	position: absolute;
	right:250px;
	top: 370px;
}

section.nourishment div.product-container{
	background-image:url(/assets/img/green-bar-bg.png);
}

section.nourishment h2, section.nourishment h3, section.nourishment a{
	color:#719f0f;
}

section.nourishment a:hover{
	color:#334904;
}

/* Triple Product Width Fix */

section.nourishment div.product-container .row-fluid .span4{
	width:34%;
}

section.nourishment div.product-container .row-fluid .span4:first-child{
	width:22%;
}

section.nourishment div.product-container .row-fluid .span4:last-child{
	width:34%;
}

section.digestive h2{
	width:740px;
}

section.digestive h2, section.digestive h3, section.digestive a{
	color:#f16b1a;
}

section.digestive a:hover{
	color:#390400;
}

section.digestive div.product-container{
	background-image:url(/assets/img/orange-bar-bg.png);
}

div.flush{
	position:absolute;
	right:76px;
	width:397px;
	top:150px;
}

div.flush img, div.pillow img, div.flask img{
	width:100%;
}

div.flush a, div.pillow a, div.flask a{
	position:absolute;
	display:inline-block;
	height:60px;
	padding:0 20px 0 20px;
	font-size:42px;
	font-family:"Passion One";
	font-weight:700;
	color:#fcddca;
	line-height:60px;
	text-transform:uppercase;
	text-decoration:none;
}

div.flush a{
	top:0;
	right:-50px;
	text-align:center;
	background:#f16d1e url(/assets/img/flush-bg.png) 0 0 repeat-x;
}

div.flush a:hover, div.pillow a:hover, div.flask a:hover{
	background-position:0 -60px;
	box-shadow: 4px 4px 3px rgba(0,0,0,0.3);
}

div.flush a:hover{
	color:#390400;
}

section.enzymes h2, section.enzymes h3, section.enzymes a{
	color:#34a9cb;
}

section.enzymes a:hover{
	color:#054d62;
}

section.enzymes div.product-container{
	background-image:url(/assets/img/blue-bar-bg.png);
}

div.pillow{
	position:absolute;
	right:-30px;
	top:100px;
	width:566px;
}

div.pillow a{
	position:absolute;
	color:#d0f3fd;
	top:90px;
	right:70px;
	text-align:center;
	background:#34a9cb url(/assets/img/loose-the-snooze-bg.png) 0 0 repeat-x;
}

div.pillow a:hover{
	color:#044e63;
}

section.alkalinity h2, section.alkalinity h3, section.alkalinity a{
	color:#664496;
}

section.alkalinity a:hover{
	color:#32145d;
}

section.alkalinity div.product-container{
	background-image:url(/assets/img/purple-bar-bg.png);
}


section.alkalinity h2{
	width:340px;
	float:left;
	position:relative;
	z-index:1000;
}

section.alkalinity > div > div > p{
	position:relative;
	float:right;
	margin-top:60px;
	margin-bottom: 160px;
	z-index:1000;
}

div.flask{
	position:absolute;
	top:96px;
	left:170px;
	width:525px;
	text-align:center;
	z-index:1;
}

div.flask div{
	width:100%;
	position:absolute;
	top:270px;
	text-align:center;
	left:0;
}

div.flask a{
	color:#e7d9fa;
	position:relative;
	background:#664496 url(/assets/img/alkalise-bg.png) 0 0 repeat-x;
	margin-left:24px;
}

div.flask a:hover{
	color:#32145d;
}

div.ph{
	position:absolute;
	width:170px;
	left:20px;
	top:350px;
	background:transparent url(/assets/img/ph-gauge.png) 0 0 no-repeat;
	text-align:center;
	z-index:2;
}

div.ph .hand{
	position:absolute;
	top:27px;
	left:40px;
	width:90px;
	height:90px;
	background:url(/assets/img/ph-gauge-hand-bg.png) 0 0 no-repeat;
	transition:all 2s ease-out 0s;
	z-index:3;
}

div.ph p{
	padding-top:178px;
	margin:0;
	font-family:"Passion One";
	font-weight:700;
	text-transform:uppercase;
	color:#664496;
	width:auto;
}

div.ph p span{
	font-family:"Questrial";
	font-weight:400;
}

/* Interactive Section Elements */
div.flush .after {
	position: absolute;
	top: 0;
	left: 0;
	display: none;
}
div.pillow .before {
	-webkit-transform-origin: right bottom;
	-ms-transform-origin: right bottom;
	transform-origin: 100% 100%;
	-webkit-transition: all 0.5s ease-out 0s;
	-moz-transition: all 0.5s ease-out 0s;
	-o-transition: all 0.5s ease-out 0s;
	-ms-transition: all 0.5s ease-out 0s;
	transition: all 0.5s ease-out 0s;
}
div.pillow .before.rotated {
	-webkit-transform: rotate(90deg);
	-moz-transform: rotate(90deg);
	-o-transform: rotate(90deg);
	transform: rotate(90deg);
}
div.pillow .after {
	position: absolute;
	top: 0;
	left: 0;
	display: none;
	-webkit-transform-origin: right bottom;
	-ms-transform-origin: right bottom;
	transform-origin: 100% 100%;
	transition: all 0.5s ease-out 0s;
	-webkit-transform : rotate(-90deg);
	-moz-transform: rotate(-90deg);
	-o-transform: rotate(-90deg);
	transform: rotate(-90deg);
}
div.pillow .after.rotated {
	-webkit-transform: rotate(0deg);
	-moz-transform: rotate(0deg);
	-o-transform: rotate(0deg);
	transform: rotate(0deg);
}
div.flask .after {
	top: 0;
	left: 0;
	display: none;
}
div.ph .hand.hover {
	-webkit-transform: rotate(-90deg);
	-moz-transform: rotate(-90deg);
	-o-transform: rotate(-90deg);
	transform: rotate(-90deg);
}


section.go-green h2{
	display:inline-block;
	width:auto;
	color:#719f0f;
	margin-top:52px;
	padding-top:20px;
	padding-right:48px;
	background:transparent url(/assets/img/go-green-leaves.png) 100% 0 no-repeat;
	margin-bottom:0em;
	float:left;
}

section.go-green a{
	display:inline-block;
	height:30px;
	line-height:30px;
	font-size:20px;
	font-family:"Passion One";
	font-weight:700;
	color:#ecf8d1;
	background:#88a512 url(/assets/img/product-usage-regime-bg.png) 0 0 repeat-x;
	padding:0 10px 0 10px;
	text-transform:uppercase;
}

section.go-green a:hover{
	background-position:0 -30px;
	color:#344a04;
	text-decoration:none;
	-webkit-box-shadow: 4px 4px 3px rgba(0,0,0,0.3);
	-moz-box-shadow: 4px 4px 3px rgba(0,0,0,0.3);
	-o-box-shadow: 4px 4px 3px rgba(0,0,0,0.3);
	box-shadow: 4px 4px 3px rgba(0,0,0,0.3);
}

section.go-green ul{
	float:right;
	list-style:none;
}

section.go-green img{
	display:block;
	margin-left:auto;
	margin-right:auto;
	width:100%;
	max-width:744px;
}

section.select-customer{
	background-color:#c8ecf7;
}

section.select-customer h2{
	margin-bottom:0;
}

section.select-customer h2, section.select-customer h3{
	color:#005a74;
	width:100%;
}

section.select-customer p{
	width:100%;
	color:#686868;
}

section.select-customer ul.check-grid, section.select-customer ul.check-list{
	list-style:none;
	margin-left:0;
	padding-left:0;
	color:#686868;
}

section.select-customer ul.check-grid li{
	float:left;
	width:117px;
	height:160px;
}

section.select-customer ul.check-list li{
	padding-left:40px;
	background:transparent url(/assets/img/check-mini.png) 0 4px no-repeat;
	line-height:40px;
}

a.buy-yor-health {
	display:inline-block;
	width:95%;
	height:110px;
	background:transparent url(/assets/img/buy-button-bg.png) 0 0 repeat-x;
	font-family:"Passion One";
	font-size:58px;
	font-weight:700;
	line-height:110px;
	text-align:center;
	color:#005a74!important;
	box-shadow: 5px 5px 5px rgba(0,0,0,0.2) ;
	margin-bottom:20px;
	margin-top:20px;
}

a.buy-yor-health span{
	display:inline-block;
	width:100%;
	height:110px;
	background:transparent url(/assets/img/buy-button-bg-left.png) 0 0 no-repeat;
}

a.buy-yor-health span span{
	display:inline-block;
	width:100%;
	height:110px;
	background:transparent url(/assets/img/buy-button-bg-right.png) 100% 0 no-repeat;
}

a.buy-yor-health:hover{
	background-position: 0 -110px;
	color:#ffffff!important;
	box-shadow: 5px 5px 5px rgba(0,0,0,0.4) ;
}

a.buy-yor-health:hover span{
	background-position: 0 -110px;
}

a.buy-yor-health:hover span span{
	background-position: 100% -110px;
}

a.buy-yor-health.auto{
	width:auto;
}

a.buy-yor-health.auto span span{
	width:auto;
	padding:0 40px 0 40px;
}

section.free-with-3 h2{
	color:#34a9cb;
	font-size:48px;
	line-height:48px;
	width:auto;
}

section.free-with-3 p{
	margin-top:48px;
	color:#686868;
	padding-bottom:60px;
}

section.free-with-3 p a{
	color:#34a9cb;
}

section.free-with-3 p a:hover{
	color:#054D62;
}

section.footer{
	background:#181818 url(/assets/img/template-bar-bg.png) 0 0 repeat-x;
}

section.footer a, section.footer p.diamond-wolf, section.footer div.disclaimer{
	font-family:"Passion One";
	font-weight:700;
	color:#ffffff;
	font-size:24px;
	line-height:40px;
	margin-top:0;
	text-transform:uppercase;
}

section.footer p.diamond-wolf{
	font-size:14px;
	text-align:right;
	width:auto!important;
}

section.footer div.disclaimer, section.footer div.disclaimer a{
	text-transform:none;
	color:#34a9cb;
}

section.footer a:hover{
	color:#005a74;
}

section.footer div.disclaimer a:hover{
	color:#FFFFFF;
}

section.footer .design-credit{
	font-family: "Questrial";
	font-weight:400;
	color:#34a9cb;
	line-height:48px;
	text-align:right;
	font-size:14px;
	width:auto;
	margin-top:0;
}

section.footer a.spacespace-studio{
	display:block;
	width: 150px;
	height: 32px;
	padding: 0;
	overflow:hidden;
	margin-left:auto;
	margin-bottom:100px;
}

section.footer a.spacespace-studio img {
	width: 100%;
}

section.footer a.spacespace-studio img:hover {
	margin-top: -32px;
}

/* IE TRANSPARERNCY FIXES */
.flush img {
	background: transparent;
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#FFFFFF,endColorstr=#FFFFFF)";/* IE8 */ filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#FFFFFF,endColorstr=#FFFFFF);/* IE6 & 7 */ zoom:1;
	z-index: -50!important;
}
.pillow img {
	background: transparent;
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#FFFFFF,endColorstr=#FFFFFF)";/* IE8 */ filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#FFFFFF,endColorstr=#FFFFFF);/* IE6 & 7 */ zoom:1;
	z-index: -50!important!;
}
.flask img {
	background: transparent;
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#FFFFFF,endColorstr=#FFFFFF)";/* IE8 */ filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#FFFFFF,endColorstr=#FFFFFF);/* IE6 & 7 */ zoom:1;
	z-index: -50!important;
	display: block;
}

.row-fluid a.buy {
	cursor: pointer;
}
a.buy-yor-health {
	cursor: pointer;
}


/* SUBPAGES */

section.subpage img{
	width:100%;
}

section.subpage .padding{
	padding: 0 300px 0 0;
}

section.subpage h2{
	font-size:24px;
}

section.subpage h2, section.subpage h3{
	margin-bottom:0;
}

section.subpage ul{
	margin-top:0;
}

section.subpage h1{
	font-size:72px;
	width:auto!important;
}

section.subpage p{
	width:auto!important;
}

section.subpage .product-container ul li {
	font-size: 14px;
	line-height: 22px;
}

section.subpage .product-container .padding{
	padding:100px 0 0 0 ;
}

section.subpage .product-container .img-container{
	text-align:center;
}

section.subpage .product-container p{
	position:relative;
}

section.subpage div.product-container > div.padding > div.row-fluid > div > p{
	height:auto;
	font-size:14px;
	line-height:30px;
}

section.subpage div.product-container h3, section.nourishment.subpage div.product-container h3{
	height:auto!important;
	min-height:0;
	margin-bottom:0;
}


section.subpage .product-container img{
	width:auto;
	height:auto;
	transition:none;
	position:absolute;
	bottom:-10px;
	left:0;
}

section.subpage .product-container img.yor-mrp{
	bottom:-30px;
	width:390px;
}

section.subpage .product-container img.yor-mrp:hover{
	width:390px;
}

section.subpage .product-container img.yor-berry-blast{
	bottom:-30px;
}

section.subpage .product-container img.yor-super-greens{
	bottom:-30px;
}

	

section.subpage .product-container img:hover{
	width:auto;
	height:auto;
	transition: none;
	margin-bottom:0;
}

section.subpage .product-container p.price{
	font-family:"Passion One";
	font-weight:700;
	font-size:18px!important;
	margin-top:0;
}

section.subpage .product-container p.discount{
	font-size:11px;
	line-height:12px;
	text-transform:uppercase;
	margin-top:-30px;
}

section.subpage .product-container ul li{
	font-size:14px;
	line-height:18px;
}

section a.buy {
	display:inline-block;
	width:auto;
	height:60px;
	background:transparent url(/assets/img/buy-button-sm-bg.png) 0 -60px repeat-x;
	font-family:"Passion One";
	font-size:34px;
	font-weight:700;
	line-height:60px;
	text-align:center;
	color:#ffffff!important;
	box-shadow: 5px 5px 5px rgba(0,0,0,0.2) ;
	margin-bottom:100px;
}

section a.buy span{
	display:inline-block;
	width:auto;
	height:60px;
	background:transparent url(/assets/img/buy-button-sm-bg-left.png) 0 -60px no-repeat;
}

section a.buy span span{
	display:inline-block;
	width:auto;
	height:60px;
	background:transparent url(/assets/img/buy-button-sm-bg-right.png) 100% -60px no-repeat;
	padding: 0 34px 0 34px;
}
	

section a.buy:hover{
	background-position: 0 0px;
	color:#005a74!important;
	box-shadow: 5px 5px 5px rgba(0,0,0,0.4) ;
}

section a.buy:hover span{
	background-position: 0 0px;
}

section a.buy:hover span span{
	background-position: 100% 0px;
}



section.nourishment.subpage h1{
	color:#719f0f;
}

section.nourishment.subpage p{
	margin:1.5em 0 1.5em 0;
}

section.nourishment.subpage div.product-container .row-fluid .span4:first-child{
	width:31.914893617021278%!important;
}

section.nourishment.subpage p.price, section.nourishment.subpage p.discount{
	color:#719f0f;
}

section.digestive.subpage h1, section.digestive.subpage .introtext, section.digestive.subpage p.price, section.digestive.subpage p.discount {
	color:#f16b1a;
}

section.digestive.subpage hr{
	width:500px;
	height:20px;
	background:#34a9cb url(/assets/img/blue-stripe.png) 0 0 repeat-x;
	margin:2em 0 2em 0;
	border:0;
}

section.nourishment.subpage canvas{
	width:100%;
	height:350px;
}

section.nourishment.subpage p.chart-label{
	font-size:12px;
	margin-top:-0.8em;
}

section.enzymes.subpage h1, section.enzymes.subpage .introtext, section.enzymes.subpage p.price,  section.enzymes.subpage p.discount{
	color:#34a9cb;
}

section.enzymes.subpage hr{
	width:500px;
	height:20px;
	background:#34a9cb url(/assets/img/blue-stripe.png) 0 0 repeat-x;
	margin:2em 0 2em 0;
	border:0;
}

section.alkalinity.subpage > div > div > p{
	margin:1em 0 1em 0;
	float:none;
	position:relative;
}

section.alkalinity.subpage h1, section.alkalinity.subpage .introtext, section.alkalinity.subpage p.price, section.alkalinity.subpage p.discount{
	color:#664496;
}

section.alkalinity.subpage h2{
	width:auto;
	float:none;
}

section.alkalinity.subpage hr{
	width:500px;
	height:20px;
	background:#34a9cb url(/assets/img/blue-stripe.png) 0 0 repeat-x;
	margin:2em 0 2em 0;
	border:0;
}

/* subpages no products */

section.subpage div.no-products .product-container{
	height:200px;
}

/*FAQS*/

section.faq h2{
	padding-left:20px;
	font-size:24px;
}

section.faq h3{
	margin-top:5px;
}

section.faq p{
	padding-left:20px;
}


section.subpage h3 a.faq-question{
	color:#34a9cb;
	display:inline-block;
	font-family:"Questrial";
	font-weight:400;
	font-size:18px;
	line-height:40px;
	height:40px;
	padding:0 20px 0 20px;
}

section.subpage h3 a.faq-question:hover{
	background:transparent url(/assets/img/blue-bar-bg.png) 0 0 repeat;
	color:#FFFFFF;
}

section.subpage input, section.subpage textarea{
	display:block;
	width:95%;
	padding:0 0 0 5%;
	height:40px;
	border:1px solid #005a74;
	background-color:#f0f0f0;
	color:#005a74;
	line-height:40px;
	font-family:"Questrial", sans-serif;
	
}

section.subpage textarea{
}

section.subpage input[type="submit"]{
	width:auto;
	display:inline-block;
	height:110px;
	background:transparent url(/assets/img/buy-button-bg-right.png) 100% 0 no-repeat;
	font-family:"Passion One";
	font-size:58px;
	font-weight:700;
	line-height:110px;
	text-align:center;
	color:#005a74!important;
	box-shadow: 5px 5px 5px rgba(0,0,0,0.2) ;
	border-width:0;
	padding:0 30px 0 30px;
}

section.subpage span.submit{
	display:inline-block;
	width:auto;
	height:110px;
	background:transparent url(/assets/img/buy-button-bg.png) 0 0 repeat;
}

section.subpage span.submit span{
	display:inline-block;
	width:auto;
	height:110px;
	background:transparent url(/assets/img/buy-button-bg-left.png) 0 0 no-repeat;
}

section.subpage span.submit:hover input[type="submit"]{
	background-position: 100% -110px;
	color:#ffffff!important;
	box-shadow: 5px 5px 5px rgba(0,0,0,0.4) ;
}

section.subpage span.submit:hover{
	background-position: 100% -110px;
}

section.subpage span.submit:hover span{
	background-position: 0 -110px;
}

section.nourishment.subpage .flying-avocado {
	left: 1000px;
	width: 180px;
	background: url('/assets/img/flying-avocado-subpage.png') 0 0 no-repeat;
}
section.nourishment.subpage .avocado {
	left: 760px;
	width: 340px;
	background: url('/assets/img/avocado-subpage.png') 0 0 no-repeat;
}
section.digestive.subpage .flush {
	left: 760px;
	width: 300px;
	background: url('/assets/img/digestive-system-subpage.png') 0 0 no-repeat;
}
section.enzymes.subpage .pillow {
	left: 670px;
	width: 500px;
	background: url('/assets/img/enzymes-pillow-fork-subpage.png') 0 0 no-repeat;
}
section.alkalinity.subpage .flask {
	left: 680px;
	width: 380px;
	background: url('/assets/img/alkalinity-flask-subpage.png') 0 0 no-repeat;
}

div.bgparallax {
	background-attachment: fixed!important;
	height: 100%;
	top: 0;
}


@media (max-width:1138px){
	div.section-container{
		margin-right:30px;
	}
	
	div.product-container div.padding{
		margin-right:30px;
	}
	
	div.popover-locator div.padding{
		margin-right:30px;
	}
}


@media (max-width:1024px){
	section h2{
		font-size:60px;
		line-height:52px;
		width:550px;
	}
	
	section p{
		width:260px;
		font-size:14px;
		line-height:26px;
	}
	
	section.introduction p{
		width:auto;
	}
	
	div.section-container{
		width:720px;
		margin-right:30px;
	}
	
	section.nourishment div.product-container .row-fluid .span4, section.nourishment div.product-container .row-fluid .span4:first-child, section.nourishment div.product-container .row-fluid .span4:last-child{
	    width: 31.491712707182323%;
	    *width: 31.43852121782062%;
	}
	
    section.nourishment div.product-container .row-fluid .span4:first-child {
      margin-left: 0;
    }
    section.nourishment div.product-container .row-fluid .span4, section.nourishment div.product-container .row-fluid .span4:last-child {
      margin-left: 2.7624309392265194%;
    }
	
	div.product-container div.padding{
		width:720px;
		margin-right:30px;
	}
	
	div.product-container h3{
		margin-bottom:5px;
	}
	
	div.popover-locator div.padding{
		width:720px;
		margin-right:30px;
	}
	
	div.popover-container img{
		height:175px;
	}
	
	div.popover-container{
		top:-150px;
	}
	
	section.digestive h3{
		height:60px;
	}
	
	div.product-container div.row-fluid{
		position:relative;
	}
	
	div.product-container img{
		height:150px;
		transition: all 0.05s ease-in-out 0s;
	}
	
	section.subpage div.product-container img{
		max-width:288px!important;
		max-height:288px;
		bottom:0;
	}
	
	section.subpage div.product-container img.yor-berry-blast{
		bottom:-20px;
	}
	
	section.subpage div.product-container img.yor-super-greens{
		bottom:-10px;
	}
	
	div.product-container img:hover{
		height:170px;
		margin-top:-10px;
		margin-bottom:-10px;
	}
	
	div.product-container p{
		position:relative;
		margin-left:0!important;
		margin-top:5px;
	}
	
	div.product-container > div.padding > div.row-fluid > div > p{
		height:120px;
		width:90%;
	}
	
	section.select-customer ul.check-list li{
		font-size:13px;
		line-height:35px;
		margin-top:0;
		background-position: 0 0;
	}
	
	a.buy-yor-health{
		font-size:40px;
	}
	
	div.avocado{
		position:absolute;
		right:-200px;
	}

	div.flying-avocado{
		position:absolute;
		right:150px;
	}
	
	div.flush{
		position:absolute;
		left:280px;
		top:120px;

	}
	
	div.pillow{
		position:absolute;
		right:-100px;
		width:500px;
		top:130px;
	}
	
	div.flask{
		left:80px;
		top:160px;
	}
	
	section.alkalinity > div > div > p{
		width:240px;
	}
	
	section.go-green p{
		width:400px;
	}
	
	section.subpage.faq div.padding{
		padding: 0;
	}
	
	section.subpage ol li{
		font-size: 14px;
		line-height: 22px;
	}
}

@media (max-width: 767px){
	
	section{
		z-index:1;
	}
	
	div.section-container{
		position:relative;
		width:100%;
		z-index:10;
	}
	
	div.section-container .padding{
		position:relative;
		z-index:100;
	}
	
	div.product-container{
		position:relative;
		z-index:10;
	}
	
	div.product-container .padding{
		position:relative;
		z-index:100;
	}
	
	div.section-container, div.product-container div.padding, div.popover-locator div.padding{
		margin-right:0;
	}
	
	section div.padding, div.section-container div.padding, div.product-container div.padding, section.introduction div.padding, section.faq.subpage div.padding{
		width:auto;
		left:0;
		right:0;
		padding:0 20px 0 20px;
	}
	
	section.subpage h1{
		font-size:50px;
		line-height:1em;
		width:auto;
		margin-bottom:0;
	}
	
	section.subpage.faq h3 a{
		line-height:1.6em;
		height:auto;
		margin-bottom:1em;
		display:inline-block;
		padding:5px 0 5px 0;
	}
	
	section.subpage.faq h3 a:hover{
		background-image:none;
		color:#005a74;
	}
	
	
	section h2{
		font-size:36px;
		line-height:1em;
		width:auto;
		padding-top:60px;
	}
	
	div#nav a.nav-button{
		display:block;
		text-align:center;
		padding:5px;
		font-family:"Passion One";
		font-weight:700;
		color:#ffffff;
		background:transparent url(/assets/img/loose-the-snooze-bg.png) 0 0 repeat-x;
		text-transform:uppercase;
		border:1px solid #ffffff;
		border-width: 10px 10px;
	}
	
	div#nav a.nav-button:hover{
		color:#005a74;
		background-position:0 -80px;
	}
	
	div#nav{
		display:block;
		position:relative;
		left:0;
		top:0;
		width:100%;
		
	}
	
	div#nav ul{
		width:100%;
		display:none;
	}
	
	div#nav ul li a{
		width:auto;
		display:block;
		text-align:center;
		padding:10px;
		border-right-width:0;
		border-left-width:0;
	}
	
	div#nav ul li a.indent{
		margin-right:0;
	}
	
	div#nav ul li a.social{
		padding:10px;
	}
	
	div#nav ul li a.about, div#nav ul li a.faq, div#nav ul li a.contact{
		width:auto;
	}
	
	div#nav ul li a:hover,	div#nav ul li a.social:hover{
		padding:10px;
	}
	
	section.introduction h2{
		padding-top:20px;
	}
	
	section p{
		width:auto!important;
	}
	
	div.popover-locator div.padding{
		width:auto;
		padding:0 4px 0 4px;
	}
	
	div.popover-container div.padding-inner{
		padding:0 20px 0 20px;
	}
	
	div.popover-left a, div.popover-right a{
		width:25px;
	}
	
	div.popover-right a{
		background-position:-44px 0;
	}
	
	div.popover-right a:hover{
		background-position:-44px -57px;
	}

	div.popover-container div.description{
		padding-left:0;
	}
	
	div.popover-container .text-right{
		text-align:center;
	}
	
	a.want{
		margin-top:20px;      
		display:block;
	}
	
	
	div.product-container{
		background-image:none!important;
		text-align:center;
	}
	
	div.product-container h3{
		font-size:24px;
	}
	
	div.product-container div.padding{
		padding:0;
	}
	
	section.subpage ul li{
		font-size:14px;
	}
	
	section.subpage div.product-container img{
		max-width:250px!important;
		max-height:250px;
	}
	
	section.subpage div.product-container img:hover{
		height:inherit;
		margin:inherit;
		padding:inherit;
	}
	
	section.subpage div.product-container .text-right{
		text-align:center;
	}
	
	section.subpage div.product-container a.buy{
		margin-bottom:20px;
		margin-top:20px;
	}
	
	div.product-container > div.padding > div.row-fluid > div > p{
		height:auto;
		padding: 0 20px 0 20px;
	}
	
	section.diamond-wolf p{
		font-size:10px;
	}
	
	section.yor-premium-health{
		height:auto;
		text-align:center;
	}
	
	section.yor-premium-health h1{
		width:auto;
		max-width:371px;
		margin-left:auto;
		margin-right:auto;
		background-size:100% auto;
	}
	
	section.yor-premium-health p{
		width:auto;
	}
	
	section.yor-premium-health p img{
		width:100%;
	}
	
	
	div.avocado{
		position:relative;
		left:auto;
		right:auto;
		width:auto;
		margin-top:30px;
		text-align:center;
		top:0!important;
	}
	
	div.avocado img{
		width:100%;
		max-width:409px;
	}
	
	section.nourishment div.product-container .row-fluid [class*="span"], section.nourishment div.product-container .row-fluid [class*="span"]:first-child, section.nourishment div.product-container .row-fluid [class*="span"]:last-child{
	    width: auto;
		margin-left:0;
	}
	
	section.nourishment div.product-container .span4{
		background:transparent url(/assets/img/green-bar-bg.png) 0 100% repeat-x;
	}
	
	section.nourishment div.product-container img, section.digestive div.product-container img, section.enzymes div.product-container img, section.alkalinity div.product-container img{
		position:relative!important;
	}
	
	section.digestive h2{
		width:auto;
	}
	
	div.flush{
		position:relative;
		top:0;
		left:0;
		width:auto;
		max-width:439px;
		background-size:100% auto;
		margin-left:auto;
		margin-right:auto;
		height:500px;
	}
	
	div.flush a{
		right:-10px;
	}
	
	section.digestive div.product-container .span4{
		background:transparent url(/assets/img/orange-bar-bg.png) 0 100% repeat-x;
	}
	
	div.pillow{
		position:relative;
		top:0;
		left:0;
		width:auto;
		max-width:439px;
		background-size:100% auto;
		margin-left:auto;
		margin-right:auto;
		height:500px;
	}
	
	div.pillow a{
		right:-10px;
		font-size:30px;
		top:40px;
	}
	
	section.enzymes div.product-container .span4{
		background:transparent url(/assets/img/blue-bar-bg.png) 0 100% repeat-x;
	}
	
	div.flask{
		position:relative;
		top:0;
		left:0;
		width:auto;
		max-width:525px;
		margin-left:auto;
		margin-right:auto;
		height:500px;
	}
	
	div.flask div{
		top:160px;
	}
	
	section.alkalinity h2, section.alkalinity p{
		float:none;
		width:auto;
		height:auto;
		position:relative;
	}
	
	section.alkalinity > div > div > p{
		margin-top:0;
		margin-bottom:20px;
		position:relative;
		float:none;
	}
	
	section.alkalinity div.popover-container{
		top:-550px;
	}
	
	section.alkalinity div.product-container .span4{
		background:transparent url(/assets/img/purple-bar-bg.png) 0 100% repeat-x;
	}
	
	section.go-green h2{
		font-size:50px;
		background-image:none;
		float:none;
	}
	
	section.go-green ul{
		float:none;
		padding-left:10px;
	}
	
	section.select-customer ul.check-grid{
		margin-left:50px;
	}
	
	section.footer .row-fluid .span2{
		float:left;
		width: 30%;
	}
	
	section.footer .row-fluid .span6{
		clear:left;
	}
	
	section.footer p.diamond-wolf{
		margin-bottom:0;
		text-align:left!important;
		
	}
	
	section.footer div.disclaimer a, section.footer div.disclaimer {
		font-size:14px;
		margin-bottom:0;
	}
	
	section.footer p.design-credit{
		text-align:center;
	}
	
	section.footer a.spacespace-studio{
		margin-left:auto;
		margin-right:auto;
		margin-bottom:30px;
	}
	
	section.subpage div.no-products div.product-container{
		height:100px;
		background-image: url(/assets/img/blue-bar-bg.png)!important;
	}
	
	input[type="text"],textarea{
		font-size:14px!important;
	}
	
}